# xwindow.h File Reference

Go to the source code of this file.

## Data Structures

struct | _XImportInfo

## Typedefs

typedef struct _XImportInfo | XImportInfo

## Functions

MagickExport Image * | XImportImage (const ImageInfo *, XImportInfo *)
MagickExport void | XGetImportInfo (XImportInfo *)

## Typedef Documentation

typedef struct _XImportInfo XImportInfo

## Function Documentation

MagickExport void XGetImportInfo | ( | XImportInfo * |  | ) |

MagickExport Image* XImportImage | ( | const ImageInfo * | ,
|  | XImportInfo * |  |
| ) |  |  |